# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'syncevolution/version'

Gem::Specification.new do |spec|
  spec.name          = "syncevolution"
  spec.version       = SyncEvolution::VERSION
  spec.executables   << 'se-config'
  spec.authors       = ["Emiliano Heyns"]
  spec.email         = ["Emiliano.Heyns@iris-advies.com"]
  spec.description   = %q{Manage SyncEvolution configuration}
  spec.summary       = %q{Manage SyncEvolution configuration}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'nokogiri'
  spec.add_dependency 'inifile'
  spec.add_dependency 'trollop'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
